	/* Portfolio Item */

#main_content .gallery_item {
	background: #fff;
	border:1px solid #ddd;
	float:left;
	margin:0 0 40px;
	padding:4px;
	position:relative;
	-moz-border-radius: 8px;
	-wekbit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	-wekbit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}

.zoom {
	opacity: 0.5;
}

#main_content .gallery_item .boxcaption {
	padding: 1px;
	font-size:0.9em;
	line-height:1.3em;
	color: #444;
}

#main_content .gallery_item .boxcaption a {
	display: block;
	font-weight: bold;
	margin: 4px 0 5px;
	font-size: 13px;
}

#main_content .four_column .one_fourth {
	margin-right:14px;
	width:234px;
}

.img_cont {
	background: url('../../images/loading.gif') 50% 50% no-repeat;
	margin-bottom: 5px;
}

#main_content .one_col_portfolio .img_cont {
	float: left;
	width: 350px;
	height: 200px;
	margin-right: 10px;
}

#main_content .one_col_portfolio .boxcaption {
	font-size: 1em;
	height:190px;
	margin-left:365px;
	overflow:hidden;
}

#main_content .one_col_portfolio .boxcaption a {
	font-size: 1.1em;
}

#main_content .one_col_portfolio .gallery_item {
	float:none;
	height:202px;
	overflow:hidden;
	padding:15px;
}

#main_content .four_column .one_fourth .img_cont {
	width: 224px;
	height: 134px;
}

#main_content .three_column .one_third .img_cont {
	width: 306px;
	height: 245px;
}

#main_content .four_column .one_fourth a.img {
	position: absolute;
	width: 224px;
	height: 134px;
}

#main_content .three_column .one_third a.img {
	height:245px;
	left:4px;
	position:absolute;
	width:306px;
}

#main_content .one_col_portfolio a.img {
	position: absolute;
	height:250px;
	left: 4px;
	width:250px;
}

#main_content .three_col_alt .gallery_item {
	background: none;
	-moz-box-shadow: 0 0 #FAFAFA;
	-webkit-box-shadow: 0 0 #FAFAFA;
	border-color: transparent;
	font-size: 15px;
	text-shadow: 1px 1px 0 #fff;
}

#main_content .three_col_alt .gallery_item .boxcaption {
	height:100px;
	line-height:20px;
	overflow:hidden;
}

#main_content .three_col_alt .gallery_item .boxcaption a {
	font-size: 16px;
	margin: 10px 0 7px;
	display: block;
}

#main_content .three_col_alt .one_third a.img {
	height: 165px;
}

#main_content .three_col_alt .one_third .img_cont {
	height:165px;
	margin-bottom:0;
}

#main_content .four_column .last, #main_content .three_column .last {
	margin: 0;
}

#main_content .one_col_portfolio {
	
}

	/* Gallery Item */

#main_content .portfolio_item {
	float:left;
	height: 193px;
	margin: 0 59px 45px 0;
	position: relative;
	width: 287px;
}

#main_content .portfolio_item_last {
	margin-right: 0;
}

body.home #main_content .portfolio_item {
	margin: 0 2px 25px 13px;
}

#main_content .cat_desc {
	padding: 10px 13px;
	color: #666;
	font-size: 1.1em;
}

#main_content .port_last {
	margin-right: 0;
}

#main_content .portfolio_item .port_bg {
	position: absolute;
	width: 287px;
	height: 193px;
	left: 0;
	top: 0;
	background: url(../../images/portfolio_item.png) 50% 50% no-repeat;
	z-index: 2;
}

#main_content .portfolio_item a.img {
	display: block;
	position: absolute;
	z-index: 3;
	width: 266px;
	height: 134px;
	left: 11px;
	top: 11px;
	background: url('../../images/zoom.png') -9999em -9999em no-repeat;
}

#main_content .portfolio_item a.img:hover {
	background-position: 50% 50%;
	background-color: #fff;
}

#main_content .portfolio_item .img_cont {
	position: relative;
	background-color: #fff;
	z-index: 1;
	width: 266px;
	height: 134px;
	margin: 11px 0 0 11px;
}

#main_content .portfolio_item .boxcaption {
	height:29px;
	padding: 6px 0 0;
	left:12px;
	position:absolute;
	width:266px;
	z-index:4;
	overflow: hidden;
	font-size: 0.9em;
	bottom: 8px;
}

#main_content .portfolio_item .boxcaption a {
	font-weight: bold;
}

#main_content .portfolio_item .boxcaption p {
	padding: 4px 0 0;
	margin: 0;
	font-size: 0.9em;
	color: #666;
}

	/* Portfolio Item alternate */

#main_content .item_alt {
	float: left;
	width: 200px;
	height: 147px;
	margin: 0 60px 25px 0;
	position: relative;
}

body.full-width #main_content .item_alt {
	margin: 0 60px 25px 0;
}

#main_content .item_alt .port_bg {
	width: 200px;
	height: 147px;
	position: absolute;
	background: url('../../images/portfolio_alt.png') no-repeat;
	z-index: 2;
}

.item_last {
	margin-right: 0!important;
}

#main_content .item_alt a.img {
	width: 165px;
	height: 80px;
	left:18px;
	position:absolute;
	top:16px;
	z-index: 3;
}

#main_content .item_alt .img_cont {
	left:18px;
	position:absolute;
	top:16px;
	z-index: 1;
	width: 165px;
	height: 80px;
}

#main_content .item_alt .boxcaption {
	bottom:17px;
	font-size:0.86em;
	font-weight:bold;
	height:23px;
	left:18px;
	overflow:hidden;
	position:absolute;
	white-space:nowrap;
	width:166px;
	z-index:5;
}